.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bbb9e3e2-8a9a-0971-32ff-f75ad19dc87e {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-892b8476-8c02-fe96-f688-30adc6555454 {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-ca8cfb8a-e59d-78bf-283d-840654548998 {
background-color: rgb(248, 249, 250) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ad864c5-d1ba-745d-32ad-a7ae37305d41 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ba8676f8-eec3-9b03-53af-bb59816455fc {
background-color: rgb(248, 249, 250) !important;
text-align: center !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-140575bc-73bc-52b3-6bda-c4cd025a1881 {
display: none !important;
}
.lfr-layout-structure-item-03a3ebc8-5ceb-84d0-7fb8-0545d226209e {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-301b1e49-35ab-d6b4-d52b-914f30c061a1 {
display: none !important;
}
.lfr-layout-structure-item-aad44c63-e041-c7d4-43fe-b68663b4a161 {
background-color: rgb(248, 249, 250) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
